/* Основная таблица стилей сайта */
body,html {
	height: 100%;
	width: 100%;
	margin: 0;
	}
/* Навигация */
td.navi {
	padding-left:15px;
	font-family: Arial Narrow;
	color: #004B59;
	}
td.menu {
	padding-left:15px;
	font-family: Arial Narrow;
	color: #004B59;
	font-size: 13px;
	}
.position_menu{
	position: relative;
	}
td.hotline {
	
}
#lang {
	position:relative;
	top:1px;
	left:12px;
	font-family: Arial Narrow;
	font-size: 17px;
	}
/* Ссылки */
A:link {
	text-decoration: none;
	color: #004B59;
}
A:visited {
	text-decoration: none;
	color: #004B59;
}
A:hover {
	text-decoration: none;
	color: red;
}
A:active {
	text-decoration: none;
	color: red;
}
A.active {
	text-decoration: none;
	color: red;
}
A.advant:link {
	font-size: 16px;
	text-decoration: none;
	color: #E47656;
}
A.advant:visited {
	font-size: 16px;
	text-decoration: none;
	color: #E47656;
	}
A.advant:hover {
	font-size: 16px;
	text-decoration: none;
	color: #E47656;
	}
A.advant:active {
	font-size: 16px;
	text-decoration: none;
	color: #E47656;
	}
A.lang {
	color: #01A9DB;
	background: #1A6D7A; /* Цвет фона */
    padding: 2px; /* Поля вокруг текста */
    border-radius: 5px; /* Уголки */
	}
A.lang:hover {
	color: #FE9A2E;
	background: #1A6D7A; /* Цвет фона */
    padding: 2px; /* Поля вокруг текста */
    border-radius: 5px; /* Уголки */
	}
/* Таблицы*/
.tablestyle {
	color: rgb(50,50,50);
	border: 1px solid #aaa;
	border-collapse: collapse;
   }
.text_centr{
    text-align: center;
	}
/* Прайс отступ картинок-ссылок */
td.price {
	padding-right: 40px;
	}
/* Прайс */
.pricetable {
	color: rgb(50,50,50);
	border: 1px solid #aaa;
	border-collapse: collapse;
   }

.pricetable tr:hover td {
	background: #7ab2ff;
   }
/* Баннер простам */
td.banner {
	padding-left: 2px;
	}
/* Лого УкрОборонПром */
.uop{
	padding-right: 10px;
	position: relative;
	top: 37px;
	}
/* Форматирование заголовков и категорий */
	#left { text-align: left; }
	#right { text-align: right; }
	#center { text-align: center; }
table.list {
	
	}
td.prod-title {
	font-size: 30px;
	color: #E47656;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 0 1px 0 #000;
	position: relative;
	text-align: left;
	left: 19px;
	}
td.prod-description {
	font-weight: bold;
	position: relative;
	text-align: right;
	right: 19px;
	vertical-align: top;
	top: 15px;
	}
td.prod-details {
	position: relative;
	text-align: right;
	right: 19px;
	vertical-align: bottom;
	}
td.prod-data {
	padding: 19px;
	}
.font-prod-title {
	font-size: 30px;
	color: #E47656;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 0 1px 0 #000;
	position: relative;
	left: 19px;
	}
.font-price-title {
	font-size: 20px;
	color: #E47656;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 0 #000;
	}
.title{
	font-weight: normal;
}
/* Шрифт на странице info */
.font-txt {
	font-size: 13px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	}
p {
	text-indent: 15px;
	text-align: justify;
	}
p.input1 {
	text-align: right;
	margin-right: 235px;
	}
p.input2 {
	text-align: center;
	}
/* Обтекание картинки текстом */
.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 15px 15px 15px 0; /* Отступы вокруг картинки */
   }
.rightimg  {
    float: right; /* Выравнивание по правому краю  */
    margin: 15px 0 15px 15px; /* Отступы вокруг картинки */
   }
.centerimg{
    margin: 15px 0 15px 15px; /* Отступы вокруг картинки */
}
/* Кнопка вверх */
.scrollTop { 
	background:url(../img/gotop.png) 0 0 no-repeat;
	display:block; width:50px; height:50px; 
	position:fixed; bottom:10px; left:7%;
	z-index:2000; 
	}
.scrollTop:hover{ background-position:0 -58px; }
/*HotLine*/
#blink {
	-webkit-animation: blink 2s linear infinite;
	animation: blink 2s linear infinite;
}
@-webkit-keyframes blink {
	0% { color: rgb(128, 0, 0); }
	50% { color: rgb(183, 65, 14); }
	100% { color: rgb(128, 0, 0); }
}
@keyframes blink {
	0% { color: rgb(128, 0, 0); }
	50% { color: rgb(183, 65, 14); }
	100% { color: rgb(128, 0, 0); }
}
/*Eng version*/
#up_txt_1 {
	position: relative;
	bottom: 5px;
	left: 20px;
	font-family: Arial Black;
	font-size: 25px;
	font-weight: 600;
	color: #CEECF5;
	text-shadow: 0 2px 0 #000;
	}
#up_txt_uk {
	position: relative;
	bottom: 5px;
	left: 20px;
	font-family: Arial Black;
	font-size: 17px;
	font-weight: 600;
	color: #CEECF5;
	text-shadow: 0 2px 0 #000;
	}
#up_txt_2 {
	position: relative;
	bottom: 1px;
	left: -5px;
	font-family: Arial Black;
	font-size: 40px;
	font-weight: 600;
	color: #CEECF5;
	text-shadow: 0 3px 0 #000;
	}